Subject: Re: Uber refund
From: Kannedy Namir De Carvalho Barai <[email-masked]>
To: viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 11 May 2019 10:26:09 -0700 (MST)

Hi Virat, 

I requested for refund by emailing Uber customer services and they replied back stating that they have reimbursed the following trips attached below. I have the email on my zimbra regarding Uber's approval. 

As per my Salary, I have seen a deduction of 12000/- which I do not understand. 
I would like to get the breakdown? 

Regards, 
Kannedy 

From: "viraat" <[email-masked]> 
To: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 18:41:15 
Subject: Re: Uber refund 

Hi, 

On what ground did you apply for a refund ? Did you get the approval ? 

Kind regards , 
Viraat 

From: Kannedy Namir De Carvalho Barai <[email-masked]> 
Sent: 03 May 2019 07:27 
To: Virat Joshi 
Cc: Rosette Modiri 
Subject: Uber refund 
Hi Virat, 

I have claimed some refund from uber regarding the misused trips. 

You will find screenshots attached. 

Regards, 
Kannedy